<?php
include 'db_connection.php';
 session_start();
 $cek_uid =$_SESSION['username'];
 $datetime = date('Y-m-d H:i:s'); 
 $sql  = ("UPDATE user SET last_activity = '$datetime' WHERE user_id = '$cek_uid'");
 $query = mysqli_query($conn, $sql); 
?>